MNDeployment # 3118 (Operational): Dryad Member Node

New formatId used by Dryad, need to add to CN format list

2013-08-13 19:34 - Skye Roseboom

Status: Closed Start date: 2013-08-13

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Found sync errors in dryad MN due to missing formats:

audio/mpeg3:

http://dx.doi.org/10.5061/dryad.h0228/1/bitstream

http://dx.doi.org/10.5061/dryad.h0228/17/bitstream

http://dx.doi.org/10.5061/dryad.h0228/5/bitstream

application/vnd.ms-powerpoint

http://dx.doi.org/10.5061/dryad.91qd114b/3/bitstream

http://dx.doi.org/10.5061/dryad.91qd114b/3/bitstream

application/vnd.google-earth.kml+xml

http://dx.doi.org/10.5061/dryad.qj8t7r0q/2/bitstream

History

#1 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#2 - 2014-02-11 23:09 - Chris Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

I've added these formats, although audio/mpeg3 is audio/mpeg (standard), and have asked Ryan to make the change in his database. After parsing

all of the object formats from the object list at https://datadryad.org, I've found some others that needed adding/modifying, and Ryan is aware of them

(via email):

1) application/bzip2

This is already in the format list as application/x-bzip2. Do you mind changing these?

2) application/rdf+xml

Added this to the format list

3)application/gnutar

4)application/tar

These are in the format list as application/x-tar. Do you mind changing these?

5) application/vnd.google-earth.kml+xml

Added this to the format list

6) application/vnd.ms-powerpoint

Added this to the format list

7) application/vnd.openxmlformats-officedocument.presentationml.presentation

Added this to the format list

8) audio/mpeg3

I’ve added audio/mpeg since this is the accepted media type according to iana.org and RFC3003. Do you mind changing these?
#3 - 2014-03-14 18:22 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
